<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.util.lookup">
    <module_version install_time="1699882797274" last="true" origin="installer" specification_version="8.55">
        <file crc="1034808920" name="lib/org-openide-util-lookup.jar"/>
    </module_version>
</module>
